Problem compiling stan code - error from /usr/bin/ld

cmdstan_version()

I just wanted to follow up and let you know that we were able to reinstall 2.34.1 properly, and things seem to be working fine. We’ll hold off on 2.35.0 until those issues get worked out. Thanks so much for all of your help.